.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y7f{bottom:1.968261px;}
.y87{bottom:55.982856px;}
.y86{bottom:72.050295px;}
.y85{bottom:88.117735px;}
.y84{bottom:104.185174px;}
.y83{bottom:120.252614px;}
.y82{bottom:136.320053px;}
.y80{bottom:150.965576px;}
.y81{bottom:152.387493px;}
.y7e{bottom:401.485638px;}
.y7d{bottom:415.149288px;}
.y7c{bottom:428.812937px;}
.y78{bottom:433.757153px;}
.y7b{bottom:442.476586px;}
.y77{bottom:447.420803px;}
.y23{bottom:449.670929px;}
.y7a{bottom:456.140236px;}
.y76{bottom:461.084452px;}
.y22{bottom:467.746798px;}
.y75{bottom:474.748101px;}
.y21{bottom:485.822668px;}
.y74{bottom:488.411751px;}
.y73{bottom:502.075400px;}
.y20{bottom:503.898537px;}
.y79{bottom:505.943890px;}
.y72{bottom:515.739051px;}
.y1f{bottom:521.974406px;}
.y71{bottom:529.402700px;}
.y1e{bottom:540.050276px;}
.y70{bottom:543.066350px;}
.y6f{bottom:556.729999px;}
.y1d{bottom:558.126145px;}
.y6b{bottom:560.894882px;}
.y6e{bottom:570.393648px;}
.y6a{bottom:574.558531px;}
.y1c{bottom:576.202015px;}
.y6d{bottom:584.057298px;}
.y69{bottom:588.222180px;}
.y1b{bottom:594.277884px;}
.y68{bottom:602.281190px;}
.y1a{bottom:612.353754px;}
.y67{bottom:616.340200px;}
.y66{bottom:630.003849px;}
.y19{bottom:630.429623px;}
.y6c{bottom:633.860950px;}
.y65{bottom:644.062858px;}
.y18{bottom:648.505493px;}
.y64{bottom:655.449233px;}
.y17{bottom:666.581362px;}
.y63{bottom:669.112882px;}
.y62{bottom:683.171892px;}
.y16{bottom:684.657232px;}
.y58{bottom:688.811942px;}
.y61{bottom:694.558266px;}
.y57{bottom:702.475591px;}
.y60{bottom:708.221915px;}
.y56{bottom:716.534601px;}
.y5f{bottom:719.608289px;}
.y55{bottom:730.198250px;}
.y5e{bottom:733.271939px;}
.y54{bottom:744.257260px;}
.y5d{bottom:744.658313px;}
.y53{bottom:757.920909px;}
.y5c{bottom:758.321962px;}
.y52{bottom:771.979919px;}
.y5b{bottom:771.985612px;}
.y51{bottom:785.643568px;}
.y5a{bottom:785.649261px;}
.y15{bottom:787.922709px;}
.y50{bottom:799.702578px;}
.y14{bottom:805.998578px;}
.y4f{bottom:813.366227px;}
.y13{bottom:828.771328px;}
.y59{bottom:835.452915px;}
.y12{bottom:846.847198px;}
.y4e{bottom:863.169881px;}
.y11{bottom:864.923067px;}
.y10{bottom:882.998937px;}
.y4d{bottom:890.403907px;}
.y4c{bottom:904.067556px;}
.yf{bottom:905.771685px;}
.y4b{bottom:917.731206px;}
.y41{bottom:918.120872px;}
.ye{bottom:923.847554px;}
.y4a{bottom:931.394855px;}
.yd{bottom:941.923424px;}
.y49{bottom:945.058504px;}
.y48{bottom:958.722154px;}
.yc{bottom:964.696172px;}
.y40{bottom:967.924526px;}
.y47{bottom:972.781163px;}
.yb{bottom:982.772042px;}
.y46{bottom:986.444813px;}
.y45{bottom:1000.503822px;}
.ya{bottom:1000.847911px;}
.y44{bottom:1014.167471px;}
.y35{bottom:1022.875518px;}
.y9{bottom:1023.620661px;}
.y43{bottom:1027.831121px;}
.y34{bottom:1036.539167px;}
.y8{bottom:1041.696531px;}
.y33{bottom:1050.202816px;}
.y7{bottom:1059.772400px;}
.y32{bottom:1063.866466px;}
.y42{bottom:1077.634775px;}
.y31{bottom:1077.925475px;}
.y6{bottom:1082.545148px;}
.y30{bottom:1091.589125px;}
.y5{bottom:1100.621018px;}
.y2f{bottom:1105.252774px;}
.y2e{bottom:1118.916423px;}
.y4{bottom:1123.393766px;}
.y2d{bottom:1132.580073px;}
.y3f{bottom:1132.585765px;}
.y3{bottom:1146.166516px;}
.y2c{bottom:1146.243722px;}
.y3e{bottom:1146.249415px;}
.y2b{bottom:1159.907371px;}
.y3d{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y2a{bottom:1173.571021px;}
.y3c{bottom:1173.576713px;}
.y29{bottom:1187.234670px;}
.y3b{bottom:1187.240363px;}
.y28{bottom:1200.898319px;}
.y3a{bottom:1200.904012px;}
.y27{bottom:1214.561969px;}
.y39{bottom:1214.567661px;}
.y26{bottom:1228.225618px;}
.y38{bottom:1228.231311px;}
.y25{bottom:1241.889267px;}
.y37{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y24{bottom:1291.692922px;}
.y36{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:773.949989px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y7f{bottom:1.633333pt;}
.y87{bottom:46.456567pt;}
.y86{bottom:59.789900pt;}
.y85{bottom:73.123233pt;}
.y84{bottom:86.456567pt;}
.y83{bottom:99.789900pt;}
.y82{bottom:113.123233pt;}
.y80{bottom:125.276609pt;}
.y81{bottom:126.456567pt;}
.y7e{bottom:333.167076pt;}
.y7d{bottom:344.505659pt;}
.y7c{bottom:355.844241pt;}
.y78{bottom:359.947128pt;}
.y7b{bottom:367.182824pt;}
.y77{bottom:371.285711pt;}
.y23{bottom:373.152945pt;}
.y7a{bottom:378.521407pt;}
.y76{bottom:382.624293pt;}
.y22{bottom:388.152945pt;}
.y75{bottom:393.962876pt;}
.y21{bottom:403.152945pt;}
.y74{bottom:405.301459pt;}
.y73{bottom:416.640041pt;}
.y20{bottom:418.152945pt;}
.y79{bottom:419.850252pt;}
.y72{bottom:427.978625pt;}
.y1f{bottom:433.152945pt;}
.y71{bottom:439.317208pt;}
.y1e{bottom:448.152945pt;}
.y70{bottom:450.655791pt;}
.y6f{bottom:461.994373pt;}
.y1d{bottom:463.152945pt;}
.y6b{bottom:465.450541pt;}
.y6e{bottom:473.332956pt;}
.y6a{bottom:476.789124pt;}
.y1c{bottom:478.152945pt;}
.y6d{bottom:484.671539pt;}
.y69{bottom:488.127707pt;}
.y1b{bottom:493.152945pt;}
.y68{bottom:499.794373pt;}
.y1a{bottom:508.152945pt;}
.y67{bottom:511.461040pt;}
.y66{bottom:522.799623pt;}
.y19{bottom:523.152945pt;}
.y6c{bottom:526.000383pt;}
.y65{bottom:534.466289pt;}
.y18{bottom:538.152945pt;}
.y64{bottom:543.915108pt;}
.y17{bottom:553.152945pt;}
.y63{bottom:555.253691pt;}
.y62{bottom:566.920357pt;}
.y16{bottom:568.152945pt;}
.y58{bottom:571.600672pt;}
.y61{bottom:576.369176pt;}
.y57{bottom:582.939255pt;}
.y60{bottom:587.707759pt;}
.y56{bottom:594.605921pt;}
.y5f{bottom:597.156577pt;}
.y55{bottom:605.944504pt;}
.y5e{bottom:608.495160pt;}
.y54{bottom:617.611171pt;}
.y5d{bottom:617.943979pt;}
.y53{bottom:628.949753pt;}
.y5c{bottom:629.282561pt;}
.y52{bottom:640.616420pt;}
.y5b{bottom:640.621144pt;}
.y51{bottom:651.955003pt;}
.y5a{bottom:651.959727pt;}
.y15{bottom:653.846315pt;}
.y50{bottom:663.621669pt;}
.y14{bottom:668.846315pt;}
.y4f{bottom:674.960252pt;}
.y13{bottom:687.743953pt;}
.y59{bottom:693.288572pt;}
.y12{bottom:702.743953pt;}
.y4e{bottom:716.289097pt;}
.y11{bottom:717.743953pt;}
.y10{bottom:732.743953pt;}
.y4d{bottom:738.888861pt;}
.y4c{bottom:750.227444pt;}
.yf{bottom:751.641591pt;}
.y4b{bottom:761.566027pt;}
.y41{bottom:761.889385pt;}
.ye{bottom:766.641591pt;}
.y4a{bottom:772.904609pt;}
.yd{bottom:781.641591pt;}
.y49{bottom:784.243192pt;}
.y48{bottom:795.581775pt;}
.yc{bottom:800.539228pt;}
.y40{bottom:803.218231pt;}
.y47{bottom:807.248441pt;}
.yb{bottom:815.539228pt;}
.y46{bottom:818.587024pt;}
.y45{bottom:830.253691pt;}
.ya{bottom:830.539228pt;}
.y44{bottom:841.592273pt;}
.y35{bottom:848.818520pt;}
.y9{bottom:849.436867pt;}
.y43{bottom:852.930856pt;}
.y34{bottom:860.157103pt;}
.y8{bottom:864.436867pt;}
.y33{bottom:871.495685pt;}
.y7{bottom:879.436867pt;}
.y32{bottom:882.834268pt;}
.y42{bottom:894.259701pt;}
.y31{bottom:894.500935pt;}
.y6{bottom:898.334504pt;}
.y30{bottom:905.839517pt;}
.y5{bottom:913.334504pt;}
.y2f{bottom:917.178100pt;}
.y2e{bottom:928.516683pt;}
.y4{bottom:932.232141pt;}
.y2d{bottom:939.855265pt;}
.y3f{bottom:939.859989pt;}
.y3{bottom:951.129780pt;}
.y2c{bottom:951.193848pt;}
.y3e{bottom:951.198572pt;}
.y2b{bottom:962.532431pt;}
.y3d{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y2a{bottom:973.871013pt;}
.y3c{bottom:973.875737pt;}
.y29{bottom:985.209596pt;}
.y3b{bottom:985.214320pt;}
.y28{bottom:996.548179pt;}
.y3a{bottom:996.552903pt;}
.y27{bottom:1007.886761pt;}
.y39{bottom:1007.891485pt;}
.y26{bottom:1019.225344pt;}
.y38{bottom:1019.230068pt;}
.y25{bottom:1030.563927pt;}
.y37{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y24{bottom:1071.892772pt;}
.y36{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:642.251255pt;}
}
